@font-face {
    font-family: 'HelveticaNeueLight';
    src: url('../fonts/helveticaneuelight.eot');
    src: url('../fonts/helveticaneuelight.eot') format('embedded-opentype'),
         url('../fonts/helveticaneuelight.woff2') format('woff2'),
         url('../fonts/helveticaneuelight.woff') format('woff'),
         url('../fonts/helveticaneuelight.ttf') format('truetype'),
         url('../fonts/helveticaneuelight.svg#HelveticaNeueLight') format('svg');
}
@font-face {
    font-family: 'RobotoLight';
    src: url('../fonts/roboto-light.eot');
    src: url('../fonts/roboto-light.eot') format('embedded-opentype'),
         url('../fonts/roboto-light.woff') format('woff'),
         url('../fonts/roboto-light.ttf') format('truetype'),
         url('../fonts/roboto-light.svg#RobotoLight') format('svg');
}
@font-face {
    font-family: 'RobotoMedium';
    src: url('../fonts/roboto-medium.eot');
    src: url('../fonts/roboto-medium.eot') format('embedded-opentype'),
         url('../fonts/roboto-medium.woff2') format('woff2'),
         url('../fonts/roboto-medium.woff') format('woff'),
         url('../fonts/roboto-medium.ttf') format('truetype'),
         url('../fonts/roboto-medium.svg#RobotoMedium') format('svg');
}

@font-face {
    font-family: 'RobotoRegular';
    src: url('../fonts/roboto-regular.eot');
    src: url('../fonts/roboto-regular.eot') format('embedded-opentype'),
         url('../fonts/roboto-regular.woff') format('woff'),
         url('../fonts/roboto-regular.ttf') format('truetype'),
         url('../fonts/roboto-regular.svg#RobotoRegular') format('svg');
}
@font-face {
    font-family: 'RobotoLightItalic';
    src: url('../fonts/roboto-lightitalic.eot');
    src: url('../fonts/roboto-lightitalic.eot') format('embedded-opentype'),
         url('../fonts/roboto-lightitalic.woff2') format('woff2'),
         url('../fonts/roboto-lightitalic.woff') format('woff'),
         url('../fonts/roboto-lightitalic.ttf') format('truetype'),
         url('../fonts/roboto-lightitalic.svg#RobotoLightItalic') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueCondensedBold';
    src: url('../fonts/helveticaneue-condensedbold.eot');
    src: url('../fonts/helveticaneue-condensedbold.eot') format('embedded-opentype'),
         url('../fonts/helveticaneue-condensedbold.woff2') format('woff2'),
         url('../fonts/helveticaneue-condensedbold.woff') format('woff'),
         url('../fonts/helveticaneue-condensedbold.ttf') format('truetype'),
         url('../fonts/helveticaneue-condensedbold.svg#HelveticaNeueCondensedBold') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueRegular';
    src: url('../fonts/helveticaneue-ultralight.eot');
    src: url('../fonts/helveticaneue-ultralight.eot') format('embedded-opentype'),
         url('../fonts/helveticaneue-ultralight.woff2') format('woff2'),
         url('../fonts/helveticaneue-ultralight.woff') format('woff'),
         url('../fonts/helveticaneue-ultralight.ttf') format('truetype'),
         url('../fonts/helveticaneue-ultralight.svg#HelveticaNeueRegular') format('svg');
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
body,
button,
input,
select,
textarea, p {
	color: #2b2b2b;
	font-family: 'HelveticaNeueLight', Arial, sans-serif; 
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}
body h1 {
text-transform: uppercase;
font-family: 'HelveticaNeueCondensedBold' , Arial, sans-serif;
}

*{
		padding: 0;
		margin: 0;
}
a{
	text-decoration: none;
	outline:0;
}
a:hover{
color: #ff0000;
}
img{
	max-width: 100%;
}
body p{
	padding: 0; 
	margin: 0;
	color: #696969;
	font-family: 'HelveticaNeueLight', Arial, sans-serif; 
}
ul{
	padding: 0;
	margin: 0;
}
li{
	list-style-type: none;
}
.spacer{
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	clear: both;
}
body{
font-family: 'HelveticaNeueRegular';
 font-size-adjust:0.5;
 color: #333;
}
/*----------------------------Header--------------------------------------*/
.header {
position: relative;
top: 0;
z-index: 999;
bottom: 0;
width: 100%;
}
.nav-logo {
/*width: 1208px;
max-width: 100%;*/
margin: 0 auto;
/*position: absolute;*/
left: 0;
right: 0;
}
.logo{
width: 100%;
text-align: center;
padding:10px 0px;
/*float: left;*/
/*z-index: 9999;
position: absolute;
left: 0;*/
}
.logo img {
height:150px;
width:auto;
min-width: 100px; 
}
.logo-section {
	width:1208px;
}
.menu-headernav-container{
margin:auto auto;
padding: 0px 21px 0 0;
width: 1250px;
/*width:100%;*/
transition:0.5s;
}
.menu-headernav-container .nav_bar{
	

}
.menu-headernav-container .nav_bar li{
float: left;
padding: 0px 0px;
display: block;
margin: 0 0 0 3px;
}

@media (max-width: 1024px ){
	.menu-headernav-container .nav_bar li{
	float: left;
	padding: 0px 0px;
	display: block;
	margin: 0 0 0 3px;
	width: 100%;
	/*border-bottom: 1px solid rgba(255,255,255,0.3);*/
	}
/*
	.sub-menu > .menu-headernav-container .nav_bar li {
	border-bottom: 0px solid rgba(255,255,255,0.3) !important; 
	}
*/

	ul .sub-menu li a {
		font-size: 15px !important;
		padding-left: 20px !important;
		text-align: left;
	}

	ul .menu > li > a {
		text-align: left;
	}
}

@media ( max-width: 600px ){
	ul .sub-menu li a {
		padding-left: 35px !important;
	}
}

.menu-headernav-container .nav_bar li a {
font-size: 18px;
font-family: 'HelveticaNeueLight', Arial, sans-serif;
color: #fefefe;
padding: 13px 19px 17px 19px;
width:100%;
float:left;
border-top: 3px solid  rgba(0, 0, 0, 0);
-webkit-transition:0.3s; /* Safari */
    transition:0.3s ease;
}
/*.menu-headernav-container .nav_bar li a {

  -moz-background-clip: border;      Firefox 3.6 
  -webkit-background-clip: border;   Safari 4? Chrome 6? 
  background-clip: border-box;       Firefox 4, Safari 5, Opera 10, IE 9 
				
  -moz-background-clip: padding;      Firefox 3.6 
  -webkit-background-clip: padding;   Safari 4? Chrome 6? 
  background-clip: padding-box;       Firefox 4, Safari 5, Opera 10, IE 9 
				
  -moz-background-clip: content;      Firefox 3.6 
  -webkit-background-clip: content;   Safari 4? Chrome 6? 
  background-clip: content-box;       Firefox 4, Safari 5, Opera 10, IE 9 
				
}*/
/*.menu-headernav-container .nav_bar li:nth-child(6n+1){
background: url(../img/nav-devider.png) no-repeat right center;

}*/
.menu-headernav-container .nav_bar li a:hover{
	border-top: 3px solid #fefefe;
	color: #c64b2d;
	/*background: rgba(50, 51, 50, 0.9);*/
	padding: 13px 19px 17px 19px;
}
.menu-headernav-container .nav_bar li a.active{
	/*border-top: 3px solid #fefefe;
	color: #fb4c22;
	background: rgba(50, 51, 50, 0.9);*/
	padding: 13px 19px 17px 18px;
}
.testimonial-position{
	color:#a9513c;
}
/*.ph-no {
float: right;
width: auto;
position: absolute;
right: 0px;
top: 0;
margin: -9% -87px 0 0px; 
padding: 0px 14px;
background: rgba(0, 0, 0, 0.7);
display: block;
overflow: visible;
}*/
.ph-no ul.cell-num li{
display: block;
padding: 13px 0px 13px 19px;
font-size: 18px;
font-family: 'HelveticaNeueLight', Arial, sans-serif; 
color: #fefefe;
background: url(../img/ph-icon.png) no-repeat left center;
}
/*---------------------------------Banner---------------------------------*/
.banner {
position: relative;
top: 0;
width: 100%;
}
.banner img {
width: 100%;
}

.banner-caption {
position: absolute;
/* top: 0; */
z-index: 99;
text-align: center;
left: 0;
right: 0;
top: 28%;
}
.banner-caption h1{
text-transform: uppercase;
font-family: 'HelveticaNeueCondensedBold' , Arial, sans-serif; 
color: #fff;
font-size: 45px;
}
.banner-caption  p{
font-family: 'HelveticaNeueLight', Arial, sans-serif; 
color: #fff;
font-size: 24px;
font-weight:700;
}
.play-icon span{
font-family: 'HelveticaNeueLight', Arial, sans-serif; 
color: #fff;
font-size: 18px;
font-weight:700;
padding-top:20px;
}
 .play-icon img {
width: initial;
text-align: center;
margin: 25px auto;
position: absolute;
left: 0;
right: 0;
}
/*--------------------Container---------------------------------------*/
.container {
width: 100%;

}
.upper-container{
background: url(../img/up-container-bg.png) no-repeat;
background-position: 100% 100%;
background-size:100% 100%;
margin: -31px 0 0 0; 
}
.upper-content-txt{
margin: 0;
margin-bottom:30px;
}
}
.up-content-box h3{
font-family: 'HelveticaNeueLight', Arial, sans-serif; 
 color: #e9e8e9;
 font-size: 25px;
}
.up-content-box p{
font-family: 'HelveticaNeueLight', Arial, sans-serif; 
color: #b4b4b4;
font-size: 17px;
margin: 0 0 43px 0;
height: 240px;
}
.up-content-box span {
background: #a9513c;
padding: 12px 24px;
float: left;
	
}
.up-content-box span a{
font-family: 'HelveticaNeueLight', Arial, sans-serif; 
font-size: 15px;
color: #fff;
}
.up-content-box span:hover{
opacity: 0.7;
}
.container-bottom{
width: 100%;
position:relative;
}
.img-holder-section{
width: 38%;
float: left;
}
.img-holder-section img{
width: 100%;
}
.img-holder-1 {
width: 100%;
}
.stap-1 {
width: 100%;
float: left;
}
.stap-1 img{
height: 335px;
max-height: 100%;
}
.stape-2 {
width: 100%;
float: left;
}
.stape-2-1 {
width: 40%;
float: left;
}
.stape-2-1 img {
height: 240px;
max-height: 100%;
}
.stape-2-2 {
width: 60%;
float: right;
}
.stape-2-2 img {
height: 240px;
max-height: 100%;
}
.testimonial-section{
background: #000 url(../img/testi-bg.png) no-repeat;
background-position: 100% 100%;
background-size:100% 100%;
height: 300px; 
}
ul.testimo-txt li span.testi-icon img {
padding: 0 0 27px 0;
}
.gallaery {
width: 28%;
text-align: center;
float: left;
}
.gallaery img {
height: 240px;
max-height: 100%;
}
.stap-4-img {
width: 72%;
float: right;
max-width: 100%;
}
.stap-4-img img {
height: 240px;
max-height: 100%;
}
.stape-3 {
width: 100%;
max-width: 100%;
}

.stape-3 img{
height: 335px;
max-height: 100%;
}
.texti-txt{
text-align: center;
padding: 70px 18px 86px;
font-family: 'HelveticaNeueLight', Arial, sans-serif;  
font-size: 19px;
color: #fffffd;
height:800px;
max-height: 100%;
}

.texti-txt p{
color: #fffffd;
font-size: 15px;
line-height:22px;
margin-top:5px;
}
/*-----------------------------------Footer----------------------------*/
.blog-section {
background:  url(../img/blog-bg.png) no-repeat;
background-position: 100% 100%;
background-size:100% 100%; 
}
.blog-text {
float: left;
text-align: left;
}

.our-blog h3{
 font-family: 'HelveticaNeueLight', Arial, sans-serif; 
 color: #fffffd;
padding: 23px 0 5px;
 text-transform: uppercase;
}
.blog-text span.rd-mor-btn {
background: #a9513c;
padding: 12px 24px;
float: left;
}

.blog-side-img img {
height: 370px;
padding: 0;
margin: 0;
}
.blog-text h4{
color: #fffffd;
font-family: 'HelveticaNeueCondensedBold' , Arial, sans-serif;
}
.blog-text p{
color: #fffffd;
padding: 20px 0 30px 0;

}
.blog-text span.rd-mor-btn  a {
font-family: 'HelveticaNeueLight', Arial, sans-serif;  
font-size: 15px;
color: #fff;
}
.blog-text span.rd-mor-btn:hover{
opacity: 0.7;
}
.footer-bottom{
background:  #1a181b
}
.footer-bottom-container{
padding:20px 0;
}
.bottom-ftr-txt p{
color: #6e6c6f;
}
.social-site{
width: 100%;
text-align: center;
}
.social-site ul.social-icon li{
/* float: left; */
padding: 10px;
text-align: center;
display: inline-block;
}


/*------------------------------------Services-Page's-CSS------------12--11---2014------------------------------------------*/
.services-banner-caption{
position: absolute;
/* top: 0; */
z-index: 99;
text-align: center;
left: 0;
right: 0;
top: 5%;
}
.services-banner-caption h1{
text-transform: uppercase;
font-family: 'HelveticaNeueCondensedBold' , Arial, sans-serif; 
color: #fff;
font-size: 45px;
text-shadow: 2px 3px 2px #000;
}
.services-banner-caption  p{
font-family: 'HelveticaNeueLight', Arial, sans-serif; 
color: #fff;
font-size: 24px;
}
.service-upper-container{
width: 100%;
position: relative;
background: #f0f0f0;
text-align: center;
padding: 95px 0 115px;
}
.service-upper-container h2{
text-transform: uppercase;
font-family: 'HelveticaNeueCondensedBold' , Arial, sans-serif; 
color: #000;
font-size: 60px;
}
.service-upper-container  p{
font-family: 'RobotoLight' , Arial, sans-serif;
color: #000;
font-size: 16px;
margin: 4% 0 0 0;
}
.services-container-middle  ul.services-work li{
display: block;
width: 85%;
max-height: 475px;
height: 100%;
}

.services-container-middle  ul.services-work li:nth-child(odd){
float: right;

}
.services-container-middle  ul.services-work li:nth-child(even){
float: left;;

}
.services-work-text-img {
margin: 0;
padding: 0;
}

.work-img{
margin: 0;
padding: 0;
position: relative;
}
.services-container-middle  ul.services-work li:nth-child(odd) .work-text{
padding: 50px 30px 45px 0px;
}
.services-container-middle  ul.services-work li:nth-child(even) .work-text{
padding: 50px 0px 45px 30px;
}
.work-text h4{
font-size: 18px;
font-family: 'HelveticaNeueLight', Arial, sans-serif; 
}
.work-text p{
font-size: 14px;
font-family: 'HelveticaNeueLight', Arial, sans-serif; 
}
.work-text p:last-child{
border-bottom: 1px solid #f00;
padding: 0 0 34px 0;
}
.work-img span{
position: absolute;
width: 100%;
height: 50%;
display: block;
top: 0;
padding: 20px 95px;
background: black;
}
.work-img img{
width: 100%;
position: relative;
display: block;
min-height: 100%;
max-width: 100%;
}
.work-img span a {
font-size: 32px;
text-transform: uppercase;
font-family: 'HelveticaNeueCondensedBold' , Arial, sans-serif; 
color: #fff;
display: block;
line-height: 36px;
}
.services-container-middle  ul.services-work li:nth-child(odd) .work-img span{
text-align: left;
}
.services-container-middle  ul.services-work li:nth-child(even) .work-img span{
text-align: right;
}
span.services-img-link-1 {
background: rgba(0, 162, 205, 0.8);
}
span.services-img-link-2 {
background: rgba(227, 81, 91, 0.8);
}
span.services-img-link-3 {
background: rgba(145, 185, 83, 0.8);
}
/*.work-img img {
	opacity: 0.95;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

.work-img:hover img {
	-webkit-transform: scale3d(0.95,0.95,1);
	transform: scale3d(0.95,0.95,1);
	border:2px groove black;
}*/
.work-img span a::before {
	color:red;
	content: attr(data-hover);
	position: absolute;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}

.work-img span a:hover::before,
.work-img a:focus::before {
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	transform: scale(0.9);
	opacity: 0;
}
.divider{
background: url(../img/divider.png) no-repeat;
background-position: 100% 100%;
height: 1px;
padding: 2px 29%;
z-index: 999
}
/*------------------------------------------About-Us--14-11-2014---------------------------------------------------*/
.about-banner-caption{
position: absolute;
/* top: 0; */
z-index: 99;
text-align: center;
left: 0;
right: 0;
top: 32%;
}
.about-banner-caption h1{
text-transform: uppercase;
font-family: 'HelveticaNeueCondensedBold' , Arial, sans-serif; 
color: #fff;
font-size: 45px;
text-shadow:2px 3px 2px #000;
}
.about-banner-caption  p{
font-family: 'HelveticaNeueLight', Arial, sans-serif; 
color: #fff;
font-size: 24px;
text-shadow:2px 3px 2px #000;
font-weight:700;
}
.about-upper-container{
width: 100%;
position: relative;
background: #f0f0f0;
text-align: center;
padding: 95px 0 85px;
}
.about-upper-container h2{
text-transform: uppercase;
font-family: 'HelveticaNeueCondensedBold' , Arial, sans-serif; 
color: #000;
font-size: 60px;
}
.about-upper-container p{
font-family: 'HelveticaNeueLight', Arial, sans-serif; 
color: #000;
font-size: 16px;
margin: 4% 0 3% 0 ;
}
/*------------------------------------------contact-Us--14-11-2014---------------------------------------------------*/
.map-section{
width: 100%;
}
.map-section iframe{
width: 100%;
}
.contact-banner-caption{
position: absolute;
/* top: 0; */
z-index: 999;
text-align: center;
left: 0;
right: 0;
top: 28%;
}
.contact-banner-caption h1{
text-transform: uppercase;
font-family: 'HelveticaNeueCondensedBold' , Arial, sans-serif; 
color: #fff;
font-size: 45px;
}
.contact-banner-caption  p{
font-family: 'HelveticaNeueLight', Arial, sans-serif; 
color: #fff;
font-size: 24px;

}
.contact-upper-container{
width: 100%;
position: relative;
background: #f0f0f0;
text-align: center;
padding: 95px 0 0px;
}
.contact-upper-container h2{
text-transform: uppercase;
font-family: 'HelveticaNeueCondensedBold' , Arial, sans-serif; 
color: #000;
font-size: 60px;
}

.contact-icon-txt ul li {
float: left;
width: 25%;
text-align: center;
-webkit-transition: border .5s;
-moz-transition: border .5s;
-o-transition: border .5s;
-ms-transition: border .5s;
transition: border .5s;
position: relative;
}

.contact-icon-txt ul li  a {
	display: block;
width: auto;
display: block;
color: rgba(249, 249, 249, .9);
text-decoration: none;
text-align: center;
-webkit-transition: color .5s, background .5s, height .5s;
-moz-transition: color .5s, background .5s, height .5s;
-o-transition: color .5s, background .5s, height .5s;
-ms-transition: color .5s, background .5s, height .5s;
transition: color .5s, background .5s, height .5s;
}
.contact-icon-txt ul li span.icon {
margin: 0 auto 20%;
padding: 0.4em;
border-radius: 50%;
font-size: 1.8em;
background: #d1d1d1;
width: 121px;
/* height: 130px; */
position: relative;
padding: 56px 19px;
display: block;
text-align: center;
top: 0;
transition:all 0.90s linear;
-webkit-transition:all 0.90s linear;
-moz-transition:all 0.90s linear;
-o-transition:all 0.90s linear;
}
.contact-icon-txt ul li span.icon i {
width: 40px;
height: 40px;
margin: 0 auto;
position: absolute;
top: 25%;
left: 0;
right: 0;
}
.contact-icon-txt ul li span.icon img {
margin: 0 auto;
}

.contact-icon-txt ul li span.icon-link{
font-family: 'HelveticaNeueLight', Arial, sans-serif; 
color: #e35163;
font-size: 16px;
margin: 20px 0;
}
.all-icon-holder {
margin: 50px 0;
}
.contact-icon-txt ul li p{
font-family: 'HelveticaNeueLight', Arial, sans-serif;  
font-size: 16px;
margin: 20px 0;
color: #3f3f3f
}
.contact-icon-txt ul li a:hover span.icon-link{
	color: green;
}
.contact-container-middle {
padding: 50px 0 90px 0;
}
.contact-frm
.contact-frm form span{
font-family: 'HelveticaNeueLight', Arial, sans-serif; 
color: #3f3f3f;
font-size: 16px;
}
.left-side-fields
 {
width: 48%;
float: left;
padding-bottom:80px;
}
.left-side-fields input{
height: 48px;
margin: 5px 0;
}
.right-side-fields{
width: 48%;
float: right;
padding-bottom:50px;
}
.right-side-fields textarea{
height: 170px;
}
.right-side-fields button[type="submit"]{
width: 200px;
height: 50px ;
background: #e45163;
border-radius:5px;
-moz-border-radius:5px;
-o-border-radius:5px;
-webkit-border-radius:5px;
font-size: 16px;
font-family: 'HelveticaNeueLight', Arial, sans-serif;  
}

.right-side-fields button[type="submit"]:hover{
opacity: .7;
}
.left-side-fields label{
margin-bottom: -50px;
}
.hover-icon-1, .hover-icon-2, .hover-icon-3, .hover-icon-4, .hover-icon-5, .hover-icon-6{
background: #000 !important;
transition:all 0.90s linear;
-webkit-transition:all 0.90s linear;
-moz-transition:all 0.90s linear;
-o-transition:all 0.90s linear;
-webkit-transform:scale(0.95);
-moz-transform:scale(0.95);
-o-transform:scale(0.95);
transform:scale(0.95);
overflow:hidden;
box-shadow: 0 3px 2px 2px grey;
-moz-box-shadow: 0 3px 2px 2px grey;
-webkit-box-shadow: 0 3px 2px 2px grey;
-o-box-shadow: 0 3px 2px 2px grey;
}
.animateblock {
opacity: 0;
-webkit-transition: all 0.90s linear;
-moz-transition: all 0.90s linear;
transition: all 0.90s linear;
}
.animateblock.animated {
opacity: 1;
}
/*-------------------------------------------17-11-2014--Blog---------------------------------------------*/
.bolg-banner-caption{
position: absolute;
/* top: 0; */
z-index: 99;
text-align: center;
left: 0;
right: 0;
top: 32%;
}
.bolg-banner-caption h1{
text-transform: uppercase;
font-family: 'HelveticaNeueCondensedBold' , Arial, sans-serif; 
color: #fff;
font-size: 45px;
}
.bolg-banner-caption p{
font-family: 'HelveticaNeueLight', Arial, sans-serif; 
color: #fff;
font-size: 24px;
}
.cata-search-section h3{
text-transform: uppercase;
font-family: 'HelveticaNeueCondensedBold' , Arial, sans-serif; 
color: #000;
font-size: 20px;
text-align: left;
}
.blog-container{
width: 100%;
position: relative;
background: #f0f0f0;
text-align: center;
padding: 50px 0 50px;
}
.catagory-section {
padding: 0;
}
select.all-categry-name {
background: #242424  url('../img/select-icon.png') no-repeat 98% center;
color: #949494;
}

#search-flds {
background: url('../img/search-icon.png') #fff 5% center no-repeat;
padding: 0 11%;
border-left: 2px solid #dbdbdb;
}
.all-content-blog{
padding: 0;
margin: 0;
}
.all-content-blog ul.all-blog-section li{
float: left;
max-width: 317px;
width: 100%;
margin: 10px 10px 10px 13px;
display: block;
height: 420px;
max-height: 100%;
}
.blog-img img{
width: 100%;
height: auto
}
.blog-caption-date {
background: #fff;
position: relative;
display: block;
top: 0;
margin: -3px 0 0 0;
padding: 0 0 20px;
}
.date-section-bg {
width: 75px;
height:75px;
text-align: center;
margin: 0 auto;
position: relative;
left: 0;
right: 0;
top: -38px;
background: #f0f0f0;
color: #000;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}
.date-section {
-webkit-transform: rotate(315deg);
-moz-transform: rotate(315deg);
-o-transform: rotate(315deg);
-ms-transform: rotate(315deg);
transform: rotate(315deg);
text-align: center;
padding: 0 10px 0 0;
}
.date-section h4{
font-family: 'HelveticaNeueCondensedBold';
font-size: 29px;
color: #000;
margin: 0;
}
.date-section span.mnth-name{
/*font-family: 'HelveticaNeueRegular';*/
font-family:"HelveticaNeueCondensedBold";
font-size: 18px;
color: #000;
font-weight: bold;
text-transform: uppercase;
}

.blog-caption-date a h3{
font-family: 'HelveticaNeueCondensedBold';
font-size: 30px;
line-height: 40px;
color: #000;
margin: 0;
padding: 0 14px;
}
.blog-caption-date a:hover h3 {
color: #a9513c;
}

/*=====================after-wp=======21.11.2014===========================*/


.gallery-side-img {
width: 72%;
float: right;
height: 240px;
}
.ngg-singlepic{
padding: 0px !important;
}
.ngg-gallery-singlepic-image {
margin: 0 !important;
}
.testimonial_body {
margin: -30px 0 0 0;
}
span.testimonial-client {
color: #fff;
}
input.wpcf7-form-control.wpcf7-submit {
width: 50%;
background: #e45163;
padding: 15px 35px 15px 35px;
font-size: 16px;
font-family: 'HelveticaNeueLight', Arial, sans-serif; 
border-radius: 5px;
-moz-border-radius: 5px;
-o-border-radius: 5px;
-webkit-border-radius: 5px;
}
input.wpcf7-form-control.wpcf7-submit:hover{
opacity: .7;
background: #e45163;
}
label.submit-btn {
margin: -82px 0 30px 0;
}

input#s{
background: url('../img/search-icon.png') #fff 5% center no-repeat;
padding: 0 13%;
border-left: 2px solid #dbdbdb;
}

/*=================24.11.2014=====================*/

.ngg-singlepic{
display: inline-block !important;
}
span.dates {
color: #fff;
}
.nav-content {
/*width: 1166px;*/
width:100%;
margin: 0 auto;
background-color:#333;
}
li.ph-no {
position: absolute;
color: #fff;
right: -4px;
background: url(../img/new-ph.png) no-repeat 0% 54%;
padding: 12px 36px 12px 40px;
font-size: 18px;
font-family: 'HelveticaNeueLight', Arial, sans-serif;
color: #fefefe;
display:none;
}
li.ph-no a{
color: #fefefe;
}
li.desk-ph-no {
position: absolute;
color: #fff;
right: -4px;
background: url(../img/new-ph.png) no-repeat 0% 54%;
padding: 12px 36px 12px 40px;
font-size: 18px;
font-family: 'HelveticaNeueLight', Arial, sans-serif;
color: #fefefe;
}
li.req {
position: absolute;
right: 138px;
padding: 13px 65px 13px 0px;
background: url(../img/sub-menu-arrow.png) no-repeat 74% 54%;
font-size: 18px;
font-family: 'HelveticaNeueLight', Arial, sans-serif;
cursor: pointer;
}
li.req a{
color: #fefefe;
}

/*======================26.11.2014=========================*/

span.testi-icon img{
width: 30%;
}
table.cnss-social-icon tr td img {
/*width: 45% !important;*/
}
table.cnss-social-icon tr td a img:hover, table.cnss-social-icon tr td a:hover img {
/*width: 45% !important;*/
}

div#eModal-1 {
background: rgba(0, 0, 0, 0.7) !important;
/*margin: 28px 0px 0 566px !important;*/
}
.emodal-title {
font-size: 16px !important;
color: #fff !important;
font-family: 'HelveticaNeueLight', Arial, sans-serif !important;
}
form.wpcf7-form p {
font-size: 14px;
margin-bottom: 8px;
font-family: 'HelveticaNeueLight', Arial, sans-serif !important;
color: #fff !important;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
height: 30px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
height: 10px;
}
a.emodal-close {
background: rgba(0, 0, 0, 0.7) !important;
font-family: 'HelveticaNeueLight', Arial, sans-serif !important;
}
input.wpcf7-form-control.wpcf7-submit.contact-send {
padding: 5px 0 6px 0;
width: 32%;
font-size: 14px;
}

/*========================09.12.2014=============================*/

.large-6.columns.work-img img {
height: 475px;
max-height: 100%;
}
/*a#navToggler{
display: none;
}*/
.quote-section {
position: relative;
}
span.show-nav {
display: none;
}
span.hide-nav {
display: none;
}
.for-next-post .navigation{
background: initial;
height: initial;
position: initial;
transition: all .3s ease-in-out;
z-index: 99;
top: 0;
left: 0;
}
div#secondary{
display: none;
}
.left-side-bar .content-sidebar{
width: 100%;
margin: 0;
}
div#primary {
padding: 0;
}
.site-content {
width: 100%;
margin: 50px 0 0;
}
.banner-img-show{
/*display: none;*/
}
div.pp_default .pp_close{
top: -22px;
}
/*---------------------------for-popuo Video------------------------*/
div.pp_pic_holder{
left: 0 !important;
right: 0;
width: 91% !important;
margin: 0 auto;
}
#pp_full_res{
width: 100%;
margin: 0 0 0 -4px;
}
#pp_full_res iframe{
width: 100%;
}
.pp_content {
width: 100% !important;
}
div.pp_default .pp_content_container .pp_details{
width: 100% !important;
}
div.ppt{
width: 100% !important;
}
/*-----------------------------------------------Responsive-Start--11-12-2014-------------------------------------*/
@media ( max-width: 1200px ){
.nav-content{
width: 100%;
}
.logo {
width: 13%;
}
.menu-headernav-container {
padding: 0px 0 0 0;
width: 83%;
}
.menu-headernav-container .nav_bar li a{
padding: 13px 10px 17px 20px;
}
.menu-headernav-container .nav_bar li:hover a{
padding: 13px 10px 17px 10px;
}
}
@media ( max-width: 1024px ){
/*.logo {
width: 100%;
float: none;
text-align: center;
}*/
.logo {
width: 91%;
float: right;
text-align: left;
position: initial;
}
.logo  img{
width: 90%;
height:auto;
}
.up-content-box p{
margin: 40px 0;
height: auto;
}	
		
.img-holder-section {
width: 100%;
float: none;
}
.testimonial-section {
width: 100%;
height: auto;
}
span.testi-icon img {
width: 5%;
}
.texti-txt{
height: auto;
padding: 28px 0;
}
.ngg-gallery-singlepic-image {
width: 100%;
/*height: 100%;*/
}
.container-bottom .spacer{
display: none;
}
.gallery-side-img img.ngg-singlepic {
width: 100%;
height: 100%;
}
.our-blog {
width: 60%;
}
.blog-side-img {
width: 40%;
}
.blog-text {
width: 100%;
}
.blog-text .bx-controls-direction{
position: absolute;
right: 0;
top: 0;
}
.blog-text .bx-wrapper .bx-prev {
right: 0;
left: -30px;
}

.blog-text .bx-wrapper .bx-next {
left: initial;
right: -24px;
}
.upper-container{
background: #1A1819;
background-image: none;
}
/*----------------------For-Responsive-Menu-----------------------------*/
.navigation {
  background: #35403c;
  height: 100%;
  position: fixed;
  transition: all .3s ease-in-out;
  z-index: 5;
  top: 0;
  left: 0;
}
.navigation, .navigation a {
  color: white;
}
.navigation.expanded {
  background: #1e2422;
  /*box-shadow: 100px 0 300px 300px rgba(0, 0, 0, 0.5);*/
}
.navigation.expanded + .content {
  transform: translate3d(50px, 0, 0) rotateY(-10deg);
  transform-origin: 90% 50%;
  transform-style: preserve-3d;
}

.nav-toggler {
  display: inline-block;
  font-size: 26px;
  left: 100%;
  padding: .5em;
  position: absolute;
  text-decoration: none;
}
.nav-toggler span {
  position: relative;
  z-index: 5;
}
.nav-toggler .hide-nav {
  display: none;
}
.expanded .nav-toggler .show-nav {
  display: none;
}
.expanded .nav-toggler .hide-nav {
  display: inline-block;
}
.expanded .nav-toggler:after {
  border-color: #1e2422 transparent transparent transparent;
}
.nav-toggler:after {
  border-style: solid;
  border-width: 100px 100px 0 0;
  border-color: #35403c transparent transparent transparent;
  content: "";
  height: 0;
  left: 0px;
  position: absolute;
  top: 0px;
  transition: border-color .3s ease-in-out;
  width: 0;
}

.navigation__inner {
  font-size: 22px;
  overflow: hidden;
  transition: all .3s ease-in-out;
  width: 0;
}
.expanded .navigation__inner {
  display: block;
  width: 250px;
  overflow-y: scroll;
  -webkit-overflow-scrolling:touch;
  z-index: 5;
}
a#navToggler {
display: block;;
}
span.show-nav {
display: block;
}
span.hide-nav {
display: block;
}
/*----------------------------------------*/
.quote-section{
position: absolute;
width: 300px;
background: rgba(0, 0, 0, 0.7);
top: 0;
right: 0;
}

.quote-section ul.quote li{
float: left;
}
li.ph-no {
position: initial;
top: initial;
right: initial;
color: #fff;
background: url(../img/new-ph.png) no-repeat 18% 54%;
padding: 5px 15px 5px 53px;
font-size: 14px;
font-family: 'HelveticaNeueLight', Arial, sans-serif;
color: #fefefe;
display:block;
}
li.desk-ph-no{
	display:none;
}

li.req {
position: initial;
top: initial;
right: initial;
padding: 5px 23px 5px 18px;
background: url(../img/sub-menu-arrow.png) no-repeat 90% 54%;
font-size: 14px;
font-family: 'HelveticaNeueLight', Arial, sans-serif;
cursor: pointer;
}
/*------------------------For-About-Us-page-----------------------*/
.about-upper-container{
padding: 0 0 0 35px;
}
.about-upper-container h2{
font-size: 30px;
}
/*------------------------For-Services-Us-page-----------------------*/
.services-container-middle ul.services-work li{
width: 100%;
margin: 10px 0;
max-height: initial;
height: initial;
}
.services-container-middle ul.services-work li:nth-child(odd) .work-text{
padding: 0 15px;
}
.services-container-middle ul.services-work li:nth-child(even) .work-text {
padding: 0 15px;
}
/*-------------------For-Contact-Us-Page----------------------------------*/
.map-section iframe{
height: 300px;
}
.contact-upper-container{
padding: 0;
}
.contact-icon-txt ul li {
width: 33%;
}
/*---*/
.img-galary-section div#ngg-gallery-1c6038eb6aea420068439217fb1a55bb-1{
margin: 30px 0 20px 0;
}

.services-banner-caption h1{
font-size: 100%;
}
.services-banner-caption p{
font-size: 100%;
}
.services-banner-caption{
top: 1%;
}
.about-banner-caption h1{
font-size: 100%;
}
.about-banner-caption p{
font-size: 100%;
}
.about-banner-caption{
top: 25%;
}
.bolg-banner-caption h1{
font-size: 100%;
} 
.bolg-banner-caption{
top: 25%;
}
.page .emodal.nano {
width: 80%;
}
.site-content{
width: 100%;

}
.post-thumbnail{
text-align: center;
}
.banner video{
display: none;
}
.banner-img-show{
display: block;
width:100%; 
}
.banner-img-show img{
width: 100%;
}
}

@media ( max-width: 800px ){

.banner-caption{
top: 19%;
}
.banner-caption h1{
font-size: 26px;
}
/*.services-banner-caption{
top: 1%;
}*/
.service-upper-container{
padding: 0 0 0;
}
/*.testimonial-section{
background: #303030;
background-image: none;
}*/
}
@media ( max-width: 768px ){
.logo {
width: 88%;
}
}

@media ( max-width: 720px ){
	.nav-content {
width: 100%;
margin: 0 0;
}

}
@media ( max-width: 620px ){
.logo {
width: 85%;
}
}
@media ( max-width: 600px ){
.our-blog {
width: 100%;
}
.blog-side-img {
width: 100%;
}
.blog-text {
float: none;
width: 100%;
}
.ngg-gallery-singlepic-image{
text-align: center;
}
.blog-side-img{
margin: 10px 0;
}
.banner-caption{
top: 33%;
}
.banner-caption h1{
font-size: 100%;
margin: 0;
}
.banner-caption p{
font-size: 100%;
margin: 0;
}
.play-icon img {
width: 10%;
}

.service-upper-container h2{
font-size: 100%;
}
.contact-upper-container h2{
font-size: 100%;
}
.contact-icon-txt ul li {
width: 50%;
}
input.wpcf7-form-control.wpcf7-submit{
width: 100%;
}
.left-side-fields {
width: 100%;
float: left;
}
.right-side-fields {
width: 100%;
float: left;
margin: 30px 0 0;
}

.blog-section{
background: #303030;
background-image: none;
}

}
@media ( max-width: 525px ){
.logo {
width: 80%;
}
.quote-section{
width: auto;
}
.quote-section ul.quote li {
float: none;
}
li.ph-no{
font-size: 12px;
background: url(../img/new-ph-2.png) no-repeat 18% 54%;
}
li.req{
font-size: 12px;
}

}




@media ( max-width: 500px ){
.services-banner-caption{
top: 0
}
.about-banner-caption{
top: 0%;
} 
.bolg-banner-caption{
top: 0%;
}
}



@media ( max-width: 420px ){
.logo {
width: 75%;
}
}
@media ( max-width: 400px ){
.services-banner-caption h1 {
margin:18px 0 12px;
}
.contact-icon-txt ul li {
width: 100%;
}
.all-content-blog ul.all-blog-section li{
max-width: 283px;
text-align: center;
}
li.req {
position: relative;
top: initial;
right: 0;
left: 0;
}
li.ph-no {
position: relative;
top: initial;
right: 0;
left: 0px;
}
.services-banner-caption h1{
font-size: 80%;
}
.services-banner-caption p{
font-size: 80%;
}
.about-banner-caption h1{
font-size: 80%;
}
.about-banner-caption p{
font-size: 80%;
}
.bolg-banner-caption h1{
font-size: 80%;
}
li.req{
padding: 5px 0px 5px 9px;
}
li.ph-no{
padding: 5px 10px 5px 49px;
} 
}
@media ( max-width: 320px ){
.logo {
width: 70%;
}
.banner-caption p {
font-size: 50%;
margin: 0;
}
.banner-caption h1 {
font-size: 60%;
margin: 0;
}
.banner-caption {
top: 32%;
}
}
ul.sub-menu{
	width:25%;
	padding-top:16px;
	position:absolute;
	 background: rgba(50, 51, 50, 0.9) none repeat scroll 0 0;
	 top:230px;
	 display:none;
}

@media (max-width: 1024px ){
	ul.sub-menu {
		width: 100%;
		display: block !important;
		position: relative !important;
		top: 0px;
		padding-top:0;
	}
}

ul.sub-menu li{
	width:100%;
}
.navigation__inner ul li ul li a{
	color:#FFF;
}
.menu-headernav-container .nav_bar li ul li a{
	color:#FFFfff;
}
li#menu-item-409:hover ul.sub-menu{
	display:block;
}
.up-content-box span:nth-child(odd){
	background:#a9513c;
}
.up-content-box span:nth-child(even){
	background:none;
}
.large-4.columns.recident.up-content-box h3{
	color:#FFF;
}
.cycle-pager{
	margin-top:30px;!important;
	position:inherit !important;
}
.menu-headernav-container .nav_bar li ul li:hover a{
	border-top: none;
	color: #ffff;
	background: none;
	padding: 13px 19px 17px 18px;
}
.menu-headernav-container .nav_bar li ul li a.active{
border-top: none;
	color: #ffff;
	background: none;
	padding: 13px 19px 17px 18px;
}
.menu-headernav-container .nav_bar li ul li a{
border-top: none;
	color: #ffff;
	background: none;
	padding: 13px 19px 17px 18px;
}
.services-work-text-img .work-text p{
font-size: 16px;
font-family: 'HelveticaNeueLight', Arial, sans-serif; 
color:#292a2b;
}
.services-work-text-img .work-text h4{
	font-size:24px;
	font-weight:bold;
}
@media only screen and (min-width: 300px) and (max-width: 767px) {
.menu-headernav-container .nav_bar li {
    display: block;
    float: left;
    margin: 0 0 0 3px;
    padding: 0;
    text-align: center;
    width: 100%;
}
ul.sub-menu {
width: 100%;
background:#2b2c30;
position:inherit;
float:left;
margin:0;
	
}
.menu-headernav-container .nav_bar li ul li a{
border-top: none;
color:#fff;
}
.banner-img-show img {
    height: 250px;
}
.menu-headernav-container .nav_bar li a{
	border-top: none;
}
.menu-headernav-container .nav_bar li a:hover{
	border-top: none;
	
}
.full1{
	display:none;
}
.full2{
	display:block  !important;
}
x-btn-navbar{
	display:none !important;
}
}
.resi {
	background:#0083e8;
	color:#fff;
}
.resi:hover {
	background:#0b6db8;
}
.strata {
	background:#df7288;
	color:#fff;
}
.strata:hover {
	background:#d63e5d;
}
.comm {
	background:#7ec726;
	color:#fff;
}

